ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Installation / System Requirements (http://forum.ispsystem.com//forumdisplay.php?f=10)
-   -   Trying to install Open Meetings (http://forum.ispsystem.com//showthread.php?t=2488)

manfredcoto 09-26-2015 05:32 PM

Trying to install Open Meetings
 
Hello dear friends!

I'm trying to install Open Meetings on a Server with ISP Manager with this Software Version:

Apache 2.4.6-31.el7.centos.1
Perl 5.16.3-285.el7
Kernel 3.10.0-229.14.1.el7.centos.onapp.x86_64

But I'm having some errors during the process like this:

[root@cloud04 ~]# sudo gedit /etc/selinux/config
** (gedit:29263): WARNING **: Could not open X display
(gedit:29263): Gtk-WARNING **: cannot open display:

I'm trying to run the Open Meetings version binary Apache OpenMeetings 3.0.6 stable

I really apreciate all help and direction you can give me about. I don't know if I'm using the right server to deploy Open Meetings, thank you!

Manfred

usaafko 09-27-2015 02:12 AM

You could use other editor, like nano\vim
Gedit needs X server, but usually there is no Xorg on server OS

manfredcoto 09-27-2015 07:55 AM

Hi usaafko !

Thanks for your reply. I'll try with you recommendation.

Now I have this error, would you please help me to fix it?

** (gedit:23120): WARNING **: Could not open X display

Thank you !

MCA

fly 09-28-2015 08:36 AM

Did you install X server? Gedit needs X server.


All times are GMT +2. The time now is 01:58 PM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.